<app-navbar></app-navbar>
<div class="container screen-mtb-50" style="margin-top: 0;">
    <div class="container screen-mtb-50">
        <div class="">
            <div class="row mt-3">
                <div class="col-lg-9 col-md-9 col-sm-12 col-12 m-a p-0">
                    <h1 class="mob-h1 fw-700">Commandes</h1>
                    <ul id="nav-gwbar1" class="nav-gwbar-single-row nav-genz nav-gwbar-white nav-gwbar-scroll nav nav-pills home-nav command" role="tablist">

                        <li class="nav-item col-6" *ngIf="onRecords">
                            <a class="nav-link nav-a active" data-bs-toggle="pill" href="#home">Evénements à venir({{onRecords.length}})</a>
                        </li>
                        <li class="nav-item col-6" style="display: flex;justify-content: flex-end;">
                            <a class="nav-link nav-a" data-bs-toggle="pill" href="#menu1">Evénements passés</a>
                        </li>
                    </ul>
                    <div class="tab-content">
                        <div id="home" class="container tab-pane active" *ngIf="onRecords">
                            <br>
                            <div class="text-center" *ngIf="onRecords.length == 0">
                                <div class="tickt-dv"><img class="tickt" src="./assets/build/img/ticket.png" /></div>
                                <p class="tickt-b">Aucun événements Passe</p>
                            </div>

                            <div class="row" *ngFor="let item of onRecords">

                                <div class="col-lg-8 col-md-8 col-sm-8 col-12 mob-tb-15">
                                    <a><img class="w-100" src="{{baseurl}}static/public/{{item.event[0].media}}" alt="ticket" height="" /></a>
                                </div>
                                <div class="col-lg-3 col-md-3 col-sm-3 col-12 ">

                                    <h3 class="fw-700"><a>{{item.event_name}}</a></h3>

                                    <p class="para-clr"> {{item.edate |date:'M/d/yy'}} {{item.etime}}</p>
                                    <p class="para-clr lh-18"><small> # {{item.order_id}} passée le  <br> {{item.createdAt |date:'M/d/yy hh mm'}},
                                 </small></p>
                                    <button class="btn btn-secondary" routerLink="/event_ticket/{{item._id}}">Voir le billet</button>
                                </div>
                                <div></div>
                                <br><br>
                            </div>

                        </div>
                        <div id="menu1" class="container tab-pane ">
                            <br>
                            <div class="text-center">
                                <div class="tickt-dv"><img class="tickt" src="./assets/build/img/ticket.png" /></div>
                                <p class="tickt-b">Aucun événements Passe</p>
                            </div>
                        </div>
                    </div>
                    <!-- <div class="row">
                  <div class="col-lg-1 col-md-1 col-sm-1 col-12 s-text-right s-p-0">
                     <p class="clr-theme">SEPT.</p>
                     <p class="date-no lh-18">10</p>
                  </div>
                  <div class="col-lg-8 col-md-8 col-sm-8 col-12 mob-tb-15">
                     <a><img class="w-100" src="./assets/build/img/event.png" alt="ticket" height="" /></a>
                  </div>
                  <div class="col-lg-3 col-md-3 col-sm-3 col-12 ">
                     <h3 class="fw-700"><a>The Great British American Comedy Night</a></h3>
                     <p class="para-clr"><small>sam., sept.</small> 10, 18:00 CEST</p>
                     <p class="para-clr lh-18"><small>Commande gratuite nº 4322494239 passée le mer., août 17,
                           15:24</small></p>
                  </div>
               </div> -->
                </div>
            </div>
        </div>
    </div>
</div>
<app-footer></app-footer>